<?php

namespace App\DTOs\Part;


class RAMDTO extends PartDTO
{
  public int $used = 0;
  public int $stock = 0;

  public function __construct(array $datas = [])
  {
    parent::__construct($datas);
  }
}
